<?xml version="1.0" standalone="yes"?>
<skill id="46807">
  <title><![CDATA[9.1 Szöveghatás elérése rajzobjektummal vagyis WordArt.]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk a <B>WordArt beszúrása </B>eszközre a Rajzolás eszköztáron.]]></text>
      <img_name>Images/46807_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Válasszunk WordArt stílust a WordArt galériából.</P>Majd kattintsunk az <B>OK</B> gombra.]]></text>
      <img_name>Images/46807_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A következő ablakban megjelenő Szövegdobozba írjuk be a módosítani kívánt szavakat.]]></text>
      <img_name>Images/46807_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>Változtassuk meg a betű stílusát vagy típusát a <B>Betűtípus</B> parancs segítségével. Válasszunk a betűtípusok közül.</P>
<P>(Lásd Grafika Témakör: <A href="GR 7.4">Szavak betűstílusának, vagy típusának kiválasztása egy rajzon</A>.)</P><B>MEGJEGYZÉS</B>: Nem szükséges kiemelni a szavakat ennek a változtatásnak a végrehajtásához.]]></text>
      <img_name>Images/46807_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<P>A szavak nagyításához vagy kicsinyítéséhez kattintsunk a <B>Méret</B> nyílra.&nbsp;</P>Majd válasszunk egy számot, vagyis betűméretet. (Lásd Grafika: <A href="GR 7.5">A rajz szavainak nagyítása vagy kicsinyítése</A>.)]]></text>
      <img_name>Images/46807_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[A szavak nézetének vagy stílusának megváltoztatásához kattintsunk a <B>Félkövér</B> vagy a <B>Dőlt</B> gombra. (Lásd Grafika Témakör: <A href="gr 7.6">Szavak stílusának megváltoztatása egy rajzon</A>.)]]></text>
      <img_name>Images/46807_5.jpg</img_name>
    </step>
    <step num="7.">
      <text><![CDATA[Kattintsunk az <B>OK </B>gombra amikor végeztünk.]]></text>
      <img_name>Images/46807_6.jpg</img_name>
    </step>
  </steps>
</skill>